## mkdocs-static-i18n 1.3.0

=== Makefile ===
qa:
	hatch run style:format
	hatch run style:check

clean:
	hatch clean

release: clean qa test build
	hatch publish -u __token__

serve:
	mkdocs serve

build:
	hatch build

deploy: qa test
	mkdocs gh-deploy

test:
	hatch run all

changelog:
	cz changelog --file-name docs/changelog.md --incremental

=== debian/changelog ===
mkdocs-static-i18n (1.3.0-3) unstable; urgency=medium

  [ Karsten Schöke ]
  * [299ea61] d/watch: repo has only tags without v in name.
  * [9751c7c] d/copyright: fix typo
  * [130912b] d/control: Drop Rules-Requires-Root: no,
              default since dpkg 1.22.13

  [ Carsten Schoenert ]
  * [58b7ddf] d/watch: Convert to version 5

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Mon, 13 Oct 2025 12:08:03 +0200

mkdocs-static-i18n (1.3.0-2) unstable; urgency=medium

  * Team upload
  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 13 Apr 2025 20:23:13 +0200

mkdocs-static-i18n (1.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1090083)

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Thu, 09 Jan 2025 14:17:02 +0100

=== debian/control ===
Source: mkdocs-static-i18n
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Karsten Schöke <karsten.schoeke@geobasis-bb.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Build-Depends-Indep:
 mkdocs <!nocheck>,
 mkdocs-material <!nocheck>,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-static-i18n
Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-static-i18n.git
Homepage: https://github.com/ultrabug/mkdocs-static-i18n
Testsuite: autopkgtest-pkg-python

Package: mkdocs-static-i18n
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: MkDocs i18n plugin using static translation markdown files
 MkDocs is a fast, simple and downright gorgeous static site generator
 that's geared towards building project documentation. Documentation
 source files are written in Markdown, and configured with a single YAML
 configuration file.
 .
 This package contains an addon that allows you to support multiple
 languages of your documentation by adding static translation files
 to your existing documentation pages.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=mkdocs-static-i18n
export PYBUILD_SYSTEM=pyproject

%:
	dh $@ --buildsystem=pybuild

=== debian/tests/control ===
Tests:
 upstream-tests,
Depends:
 mkdocs-material,
 python3-all,
 python3-pytest,
 @,
Restrictions:
 allow-stderr,

=== debian/watch ===
Version: 5

Source: https://github.com/ultrabug/mkdocs-static-i18n.git
Matching-Pattern: refs/tags/@ANY_VERSION@
Dversion-Mangle: s/\+ds(\.?\d+)?$//
Uversion-Mangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
Compression: gz
Mode: git

## mkdocs-static-i18n 1.3.1

=== debian/changelog ===
mkdocs-static-i18n (1.3.1-1) unstable; urgency=medium

  * [b8331cb] New upstream version 1.3.1
  * [59413d3] d/control: Drop Priority: optional, default since dpkg 1.22.13.
  * [838c81f] d/control: Bump Standards-Version to 4.7.3, changes: priority.
  * [9917cfb] d/copyright, change year.

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Mon, 23 Feb 2026 18:09:52 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Karsten Schöke <karsten.schoeke@geobasis-bb.de>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -14,7 +13,7 @@
  mkdocs <!nocheck>,
  mkdocs-material <!nocheck>,
  python3-pytest <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocs-static-i18n
 Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocs-static-i18n.git
 Homepage: https://github.com/ultrabug/mkdocs-static-i18n
